.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.727000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.734000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.884000px;}
.lsd{letter-spacing:-0.700000px;}
.ls6{letter-spacing:-0.600000px;}
.lse{letter-spacing:-0.252000px;}
.ls4{letter-spacing:-0.140000px;}
.ls9{letter-spacing:-0.056000px;}
.lsa{letter-spacing:-0.028000px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.056000px;}
.lsc{letter-spacing:0.112000px;}
.ls3{letter-spacing:0.224000px;}
.ls8{letter-spacing:0.280000px;}
.ls2{letter-spacing:0.720000px;}
.ls7{letter-spacing:1.260000px;}
.ls5{letter-spacing:1.600000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-1.600000px;}
.ws8{word-spacing:-1.260000px;}
.ws2{word-spacing:-1.080000px;}
.ws9{word-spacing:-0.280000px;}
.ws5{word-spacing:-0.224000px;}
.wsb{word-spacing:-0.112000px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.140000px;}
.ws1{word-spacing:0.200000px;}
.ws3{word-spacing:1.160000px;}
.ws4{word-spacing:7.560000px;}
.wsa{word-spacing:120.064000px;}
._1{margin-left:-244.010000px;}
._7{margin-left:-9.100000px;}
._0{margin-left:-1.584000px;}
._8{width:3.556000px;}
._2{width:55.497600px;}
._3{width:65.360000px;}
._9{width:81.144000px;}
._5{width:267.648000px;}
._6{width:285.792000px;}
._d{width:446.992000px;}
._4{width:542.880000px;}
._e{width:545.804000px;}
._b{width:549.752000px;}
._c{width:575.008000px;}
._a{width:591.696000px;}
.fc5{color:rgb(35,31,32);}
.fc4{color:rgb(255,255,255);}
.fc1{color:rgb(0,174,239);}
.fc2{color:rgb(77,77,79);}
.fc0{color:rgb(88,89,91);}
.fc3{color:rgb(0,182,241);}
.fs9{font-size:13.992000px;}
.fs8{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs7{font-size:30.000000px;}
.fs5{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs3{font-size:39.644000px;}
.fs4{font-size:40.000000px;}
.fsa{font-size:48.000000px;}
.fs0{font-size:66.842000px;}
.fs2{font-size:68.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:138.245098px;}
.y16{bottom:143.625410px;}
.y15{bottom:143.630096px;}
.y30{bottom:145.549594px;}
.y2f{bottom:156.796653px;}
.y2e{bottom:168.043712px;}
.y2d{bottom:179.290771px;}
.y2c{bottom:195.533398px;}
.y2b{bottom:211.776025px;}
.y2a{bottom:223.023084px;}
.y29{bottom:234.270143px;}
.y28{bottom:245.517202px;}
.y14{bottom:249.307929px;}
.y27{bottom:256.764261px;}
.y26{bottom:259.887375px;}
.y24{bottom:268.011632px;}
.y25{bottom:271.132691px;}
.y13{bottom:275.713524px;}
.yc{bottom:299.696159px;}
.y12{bottom:302.119119px;}
.yb{bottom:321.877858px;}
.y11{bottom:328.512217px;}
.ya{bottom:344.059558px;}
.y10{bottom:354.917812px;}
.y9{bottom:366.241257px;}
.yf{bottom:381.310910px;}
.ye{bottom:407.716505px;}
.y8{bottom:410.604656px;}
.y7{bottom:432.786355px;}
.yd{bottom:434.272060px;}
.y6{bottom:480.375160px;}
.y4{bottom:480.375785px;}
.y5{bottom:489.218316px;}
.y3{bottom:512.242452px;}
.y1{bottom:644.789821px;}
.y22{bottom:673.940167px;}
.y1e{bottom:673.951882px;}
.y1a{bottom:673.963598px;}
.y21{bottom:692.017471px;}
.y1d{bottom:692.029186px;}
.y19{bottom:692.040902px;}
.y20{bottom:710.094775px;}
.y1c{bottom:710.106490px;}
.y18{bottom:710.118206px;}
.y1f{bottom:728.172078px;}
.y1b{bottom:728.183794px;}
.y17{bottom:728.195510px;}
.y23{bottom:746.759093px;}
.y3f{bottom:805.896441px;}
.y3e{bottom:822.746722px;}
.y3d{bottom:840.449905px;}
.y3c{bottom:858.174957px;}
.y3b{bottom:875.878140px;}
.y44{bottom:892.681714px;}
.y43{bottom:908.307316px;}
.y42{bottom:924.709276px;}
.y41{bottom:941.111237px;}
.y38{bottom:959.615305px;}
.y37{bottom:976.935775px;}
.y3a{bottom:994.234689px;}
.y39{bottom:1012.003480px;}
.y36{bottom:1028.536344px;}
.y40{bottom:1028.536656px;}
.y35{bottom:1045.452233px;}
.y32{bottom:1060.062475px;}
.y33{bottom:1060.074346px;}
.y34{bottom:1062.783638px;}
.y31{bottom:1082.565965px;}
.hb{height:10.088232px;}
.ha{height:17.304000px;}
.h7{height:19.600000px;}
.he{height:19.880000px;}
.hc{height:20.188000px;}
.h8{height:21.450000px;}
.h6{height:23.072000px;}
.h9{height:23.104000px;}
.h2{height:25.956000px;}
.h4{height:28.583324px;}
.h5{height:28.840000px;}
.hd{height:33.600000px;}
.h1{height:46.789400px;}
.h3{height:49.028000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:95.275397px;}
.xf{left:98.018118px;}
.x10{left:100.901426px;}
.xa{left:102.456644px;}
.x1{left:118.364984px;}
.x11{left:141.369281px;}
.x4{left:300.812429px;}
.x9{left:303.332552px;}
.xe{left:307.718280px;}
.x5{left:313.785912px;}
.x12{left:390.535060px;}
.xb{left:405.303854px;}
.x6{left:513.479628px;}
.xc{left:617.744393px;}
.x8{left:642.446684px;}
.x7{left:659.629690px;}
.xd{left:754.834950px;}
.x2{left:794.210590px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.754544pt;}
.lsd{letter-spacing:-0.597490pt;}
.ls6{letter-spacing:-0.512134pt;}
.lse{letter-spacing:-0.215096pt;}
.ls4{letter-spacing:-0.119498pt;}
.ls9{letter-spacing:-0.047799pt;}
.lsa{letter-spacing:-0.023900pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.047799pt;}
.lsc{letter-spacing:0.095598pt;}
.ls3{letter-spacing:0.191197pt;}
.ls8{letter-spacing:0.238996pt;}
.ls2{letter-spacing:0.614561pt;}
.ls7{letter-spacing:1.075481pt;}
.ls5{letter-spacing:1.365690pt;}
.ws7{word-spacing:-1.365690pt;}
.ws8{word-spacing:-1.075481pt;}
.ws2{word-spacing:-0.921841pt;}
.ws9{word-spacing:-0.238996pt;}
.ws5{word-spacing:-0.191197pt;}
.wsb{word-spacing:-0.095598pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.119498pt;}
.ws1{word-spacing:0.170711pt;}
.ws3{word-spacing:0.990126pt;}
.ws4{word-spacing:6.452887pt;}
.wsa{word-spacing:102.481406pt;}
._1{margin-left:-208.276318pt;}
._7{margin-left:-7.767364pt;}
._0{margin-left:-1.352033pt;}
._8{width:3.035247pt;}
._2{width:47.370336pt;}
._3{width:55.788452pt;}
._9{width:69.260987pt;}
._5{width:228.452686pt;}
._6{width:243.939615pt;}
._d{width:381.532921pt;}
._4{width:463.378745pt;}
._e{width:465.874544pt;}
._b{width:469.244385pt;}
._c{width:490.801808pt;}
._a{width:505.045958pt;}
.fs9{font-size:11.942962pt;}
.fs8{font-size:20.485356pt;}
.fs6{font-size:23.899582pt;}
.fs7{font-size:25.606695pt;}
.fs5{font-size:27.313808pt;}
.fs1{font-size:30.728033pt;}
.fs3{font-size:33.838393pt;}
.fs4{font-size:34.142259pt;}
.fsa{font-size:40.970711pt;}
.fs0{font-size:57.053423pt;}
.fs2{font-size:58.041841pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:118.000000pt;}
.y16{bottom:122.592400pt;}
.y15{bottom:122.596400pt;}
.y30{bottom:124.234800pt;}
.y2f{bottom:133.834800pt;}
.y2e{bottom:143.434800pt;}
.y2d{bottom:153.034800pt;}
.y2c{bottom:166.898800pt;}
.y2b{bottom:180.762800pt;}
.y2a{bottom:190.362800pt;}
.y29{bottom:199.962800pt;}
.y28{bottom:209.562800pt;}
.y14{bottom:212.798400pt;}
.y27{bottom:219.162800pt;}
.y26{bottom:221.828555pt;}
.y24{bottom:228.763067pt;}
.y25{bottom:231.427067pt;}
.y13{bottom:235.337067pt;}
.yc{bottom:255.807600pt;}
.y12{bottom:257.875733pt;}
.yb{bottom:274.740933pt;}
.y11{bottom:280.403733pt;}
.ya{bottom:293.674267pt;}
.y10{bottom:302.942400pt;}
.y9{bottom:312.607600pt;}
.yf{bottom:325.470400pt;}
.ye{bottom:348.009067pt;}
.y8{bottom:350.474267pt;}
.y7{bottom:369.407600pt;}
.yd{bottom:370.675733pt;}
.y6{bottom:410.027333pt;}
.y4{bottom:410.027867pt;}
.y5{bottom:417.575467pt;}
.y3{bottom:437.227867pt;}
.y1{bottom:550.364533pt;}
.y22{bottom:575.246000pt;}
.y1e{bottom:575.256000pt;}
.y1a{bottom:575.266000pt;}
.y21{bottom:590.676000pt;}
.y1d{bottom:590.686000pt;}
.y19{bottom:590.696000pt;}
.y20{bottom:606.106000pt;}
.y1c{bottom:606.116000pt;}
.y18{bottom:606.126000pt;}
.y1f{bottom:621.536000pt;}
.y1b{bottom:621.546000pt;}
.y17{bottom:621.556000pt;}
.y23{bottom:637.401067pt;}
.y3f{bottom:687.878133pt;}
.y3e{bottom:702.260800pt;}
.y3d{bottom:717.371467pt;}
.y3c{bottom:732.500800pt;}
.y3b{bottom:747.611467pt;}
.y44{bottom:761.954267pt;}
.y43{bottom:775.291600pt;}
.y42{bottom:789.291600pt;}
.y41{bottom:803.291600pt;}
.y38{bottom:819.085867pt;}
.y37{bottom:833.869867pt;}
.y3a{bottom:848.635467pt;}
.y39{bottom:863.802133pt;}
.y36{bottom:877.913867pt;}
.y40{bottom:877.914133pt;}
.y35{bottom:892.352533pt;}
.y32{bottom:904.823200pt;}
.y33{bottom:904.833333pt;}
.y34{bottom:907.145867pt;}
.y31{bottom:924.031200pt;}
.hb{height:8.610876pt;}
.ha{height:14.769941pt;}
.h7{height:16.729707pt;}
.he{height:16.968703pt;}
.hc{height:17.231598pt;}
.h8{height:18.308787pt;}
.h6{height:19.693255pt;}
.h9{height:19.720569pt;}
.h2{height:22.154912pt;}
.h4{height:24.397482pt;}
.h5{height:24.616569pt;}
.hd{height:28.679498pt;}
.h1{height:39.937396pt;}
.h3{height:41.848167pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x3{left:81.322933pt;}
.xf{left:83.664000pt;}
.x10{left:86.125067pt;}
.xa{left:87.452533pt;}
.x1{left:101.031200pt;}
.x11{left:120.666667pt;}
.x4{left:256.760400pt;}
.x9{left:258.911467pt;}
.xe{left:262.654933pt;}
.x5{left:267.834000pt;}
.x12{left:333.343733pt;}
.xb{left:345.949733pt;}
.x6{left:438.283867pt;}
.xc{left:527.279733pt;}
.x8{left:548.364533pt;}
.x7{left:563.031200pt;}
.xd{left:644.294267pt;}
.x2{left:677.903600pt;}
}
